# libdar::infinint Class Reference
[Private]

the arbitrary large positive integer class More...

`#include <real_infinint.hpp>`

List of all members.

## Detailed Description

the arbitrary large positive integer class

can only handle positive integer numbers

Definition at line 57 of file real_infinint.hpp.

The documentation for this class was generated from the following file:

- real_infinint.hpp